<ART ID="00390" PID="0606" JID="197" BPAGE="1003" EPAGE="1031" PII="S0219887809003904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONCURRENT &#x03C0;-VECTOR FIELDS AND ENERGY &#x03B2;-CHANGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NABIL L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<X-REF REFID="S0219887809003904FN001"></X-REF>
<X-REF REFID="S0219887809003904AF001"></X-REF>
</AUT>
<FTN ID="S0219887809003904FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. H.</FNM>
<SNM>ABED</SNM>
<EAD>sabed52@yahoo.fr</EAD>
<X-REF REFID="S0219887809003904AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003904AF001">Department of Mathematics, Faculty of Science, Cairo University, Giza, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SOLEIMAN</SNM>
<EAD>soleiman@mailer.eun.eg</EAD>
<X-REF REFID="S0219887809003904AF002"></X-REF>
</AUT>
<FTN ID="S0219887809003904FN002">
<P>ArXiv Number: 0805.2599.</P></FTN>
<AFF ID="S0219887809003904AF002">Department of Mathematics, Faculty of Science, Benha University, Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2009</RE>
<AC>15 June 2009</AC>
</HIST>
<ABST>
<P>The present paper deals with an <IT>intrinsic</IT> investigation of the notion of a concurrent &#x03C0;-vector field on the pullback bundle of a Finsler manifold <F>(M, L)</F>. The effect of the existence of a concurrent &#x03C0;-vector field on some important special Finsler spaces is studied. An intrinsic investigation of a particular &#x03B2;-change, namely the energy &#x03B2;-change (<F><TEX ID="S0219887809003904M001">$\widetilde{L}^{2}(x,y)=L^{2}(x,y)+ B^{2}(x,y)$</TEX></F> <IT>with</IT> <F><TEX ID="S0219887809003904M002">$B := g(\overline{\zeta},\overline{\eta})$</TEX></F>; <F><TEX ID="S0219887809003904M003">$\overline{\zeta}$</TEX></F> being a concurrent &#x03C0;-vector field), is established. The relation between the two Barthel connections &#x0393; and <F><TEX ID="S0219887809003904M004">$\widetilde{\Gamma}$</TEX></F>, corresponding to this change, is found. This relation, together with the fact that the Cartan and the Barthel connections have the same horizontal and vertical projectors, enable us to study the energy &#x03B2;-change of the fundamental linear connection in Finsler geometry: the Cartan connection, the Berwald connection, the Chern connection, and the Hashiguchi connection. Moreover, the change of their curvature tensors is concluded.</P>
<P>It should be pointed out that the present work is formulated in a prospective modern coordinate-free form.
<X-REF REFID="S0219887809003904FN002"></X-REF></P>
</ABST>
<KWDG>
<KWD>Special Finsler space</KWD>
<KWD>pullback bundle</KWD>
<KWD>energy &#x03B2;-change</KWD>
<KWD>concurrent &#x03C0;-vector field</KWD>
<KWD>canonical spray</KWD>
<KWD>Barthel connection</KWD>
<KWD>Cartan connection</KWD>
<KWD>Berwald connection</KWD>
<KWD>Chern connection</KWD>
<KWD>Hashiguchi connection</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C60</KWD>
<KWD>53B40</KWD>
</KWDG>
</FRONT>
</ART>
