<ART ID="00384" PID="0606" JID="197" BPAGE="873" EPAGE="909" PII="S0219887809003849" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRANES AND QUANTIZATION FOR AN A-MODEL COMPLEXIFICATION OF EINSTEIN GRAVITY IN ALMOST K&#x00C4;HLER VARIABLES</MTI>
<RTI>Branes and Quantization for an A-Model Complexification of Einstein Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIU I.</FNM>
<SNM>VACARU</SNM>
<EAD>sergiu.vacaru@uaic.ro</EAD>
<EAD>Sergiu.Vacaru@gmail.com</EAD>
<X-REF REFID="S0219887809003849AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003849AF001">Science Department, University "Al. I. Cuza" Ia&#x015F;i, 54 Lascar Catargi street, Ia&#x015F;i, Romania, 700107, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2008</RE>
<AC>22 March 2009</AC>
</HIST>
<ABST>
<P>The general relativity theory is redefined equivalently in almost K&#x00E4;hler variables: symplectic form, &#x03B8;[<B>g</B>], and canonical symplectic connection, <F><TEX ID="S0219887809003849M001">$\widehat{{\bf D}}[{\bf g}]$</TEX></F> (distorted from the Levi&#x2013;Civita connection by a tensor constructed only from metric coefficients and their derivatives). The fundamental geometric and physical objects are uniquely determined in metric compatible form by a (pseudo) Riemannian metric <B>g</B> on a manifold <B>V</B> enabled with a necessary type nonholonomic 2 + 2 distribution. Such nonholonomic symplectic variables allow us to formulate the problem of quantizing Einstein gravity in terms of the A-model complexification of almost complex structures on <B>V</B>, generalizing the Gukov&#x2013;Witten method [1]. Quantizing <F><TEX ID="S0219887809003849M002">$({\bf V},\theta [{\bf g}],\,\widehat{{\bf D}}[{\bf g}])$</TEX></F>, we derive a Hilbert space as a space of strings with two A-branes which for the Einstein gravity theory are nonholonomic because of induced nonlinear connection structures. Finally, we speculate on relation of such a method of quantization to curve flows and solitonic hierarchies defined by Einstein metrics on (pseudo) Riemannian spacetimes.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>Einstein gravity</KWD>
<KWD>nonholonomic manifolds</KWD>
<KWD>symplectic variables</KWD>
<KWD>nonlinear connections</KWD>
<KWD>strings and A-branes</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C45</KWD>
<KWD>81S10</KWD>
<KWD>53D55</KWD>
<KWD>53B40</KWD>
<KWD>53B35</KWD>
<KWD>53D50</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>02.40.-k</KWD>
<KWD>02.90.+g</KWD>
<KWD>02.40.Yy</KWD>
</KWDG>
</FRONT>
</ART>
